Package: librcsb-core-wrapper

Scenario: cross_unstable_main_amd64
Date: 2022-05-20 05:00:02

Architectures: mips64el, mipsel

Summary: conflict between libstdc++-11-dev:$build and libstdc++-11-dev:$host

src:librcsb-core-wrapper (1.005-10) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.9) [PTS] [ctrl]
   ↓ g++:amd64 (>= 4:10.2)
g++ (4:11.2.0-2) [PTS] [ctrl]
   ↓ g++-11:amd64 (>= 11.2.0-1~)
g++-11 (11.3.0-3) [PTS] [ctrl]
   ↓ libstdc++-11-dev:amd64 (= 11.3.0-3)
   ↓ libboost-python-dev
libboost-python-dev (1.74.0.3) [PTS] [ctrl]
   ↓ libboost-python1.74-dev
libboost-python1.74-dev (1.74.0-14+b1) [PTS] [ctrl]
   ↓ libboost1.74-dev (= 1.74.0-14+b1)
libboost1.74-dev (1.74.0-14+b1) [PTS] [ctrl]
   ↓ libstdc++-11-dev
libstdc++-11-dev:$build (11.3.0-3) [PTS] [ctrl]
libstdc++-11-dev:$host (11.3.0-1) [PTS] [ctrl]
CONFLICT